<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta author="Jorge Herrera" content="Ejercici1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Audio</title>
    <link rel="icon" type="image/x-icon" href="img/apple-touch-icon.png">
</head>
<body>
    <header>
        <h1>Audio</h1>
        <nav>
            <ul>
                <a href="index.html"><li>Home</li></a>
                <a href="pagina2.html"><li>Opcion 2</li></a>
                <a href="audio.html"><li>Audio</li></a>
                <a href="video.html"><li>Video</li></a>
            </ul>
        </nav>
    </header>
    <main>
        <audio controls >
            <source src="audio/Mb.mp3" type="audio/mpeg">
          </audio>
    </main>
</body>
</html>